{
  "format_version": "1.21.40",
  "minecraft:item": {
    "description": {
      "identifier": "lv_te:tech_googles",
      "menu_category": {
        "category": "equipment",
        "group": "itemGroup.name.helmet"
      }
    },
    "components": {
      "minecraft:display_name": {
        "value": "T.E.C.H. Googles"
      },
      "minecraft:wearable": {
        "slot": "slot.armor.head",
        "protection": 1
      },
      "minecraft:enchantable": {
        "value": 10,
        "slot": "armor_head"
      },
      "minecraft:icon": {
        "textures": {
          "default": "lv_te:tech_googles"
        }
      },
      "minecraft:max_stack_size": 1
    }
  }
}